import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorInfoBlockComponent } from './instructor-info-block.component';

describe('InstructorInfoBlockComponent', () => {
  let component: InstructorInfoBlockComponent;
  let fixture: ComponentFixture<InstructorInfoBlockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorInfoBlockComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorInfoBlockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
